---
search:
  tags:
    - Organizations
    - PATCH
seo:
  description: >-
    Requires organization:update. Reference for the PATCH
    /organizations/{organizationId} endpoint in the Auth API.
sidebar:
  label: Update an organization
  badge: PATCH
title: Update an organization
type: openapi-operation
---
Requires organization:update.

`PATCH /organizations/{organizationId}`

**Request body** (`application/json`, required)

- `name` (string)
- `slug` (string)

Request body example:

```json
{
  "name": "string",
  "slug": "string"
}
```

**Responses**

- `200` — The updated organization.
- `default` — The request failed.

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "slug": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
```
